set EMU [ xds add SAU510 ]

# TCK generator parameters
xds param $EMU sepk.pod_tckdiv 5
xds param $EMU sepk.pod_tckpredivena NO
xds param $EMU sepk.pod_aclk_enable NO

# Terminators
xds param $EMU sepk.pod_tckload YES
xds param $EMU sepk.pod_tdiload YES

# TMS/TDO timing
xds param $EMU sepk.pod_tdoontckfall NO

# Link delay
xds param $EMU uscif.linkdly 3
xds param $EMU sepk.shortlinkdly NO

# router's (icepick, DAP) parameters 
xds param $EMU router.adaptive_tclk NO
xds param $EMU router.skip_polling YES

# other, but required, don't change
xds param $EMU sepk.pod_slowclk NO
xds param $EMU sepk.pod_scanloop NO
xds param $EMU uscif.clkmode normal

# only for debug versions
#xds param $EMU sepk.pod_logmode yes
#xds param $EMU sepk.pod_logfile xds.log
#xds param $EMU sepk.pod_logtype long
