#
# Setup specific parameters for I2C EEPROM's
# after target-side code loaded and started, 
# after ready-state breakpoint occured
#

getsym $coff _pagelen
getsym $coff _c_addr_bytes
getsym $coff _i2c_addr
getsym $coff _i2c_addr_mask

#
# if defined "i2c_addr" add it to i2caddr
#
if { [info exists i2c_addr] } {
  set i2caddr [expr $i2caddr | $i2c_addr]
}

PutLong $DEV $_pagelen_addr $_pagelen_pg $pagesize
PutLong $DEV $_c_addr_bytes_addr $_c_addr_bytes_pg $addrbytes
PutLong $DEV $_i2c_addr_addr $_i2c_addr_pg $i2caddr
PutLong $DEV $_i2c_addr_mask_addr $_i2c_addr_mask_pg $i2cmask
